#texture {
	background-image:url('assets/blue_tiles.jpg');
	background-repeat:repeat;
	width: 100%;
	height: 100%;
	position: fixed; 
	top: 0; 
	left:  0; 
	z-index: -1;
	opacity: .4;
}

#bgwrapper {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color: #ffffff;
	z-index: -1;
	opacity: .3;
}

/*html { 
	background: url(assets/bg3.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}*/
	

body {
	overflow-x:hidden;
	color: #313131;
	font-size: 16px;
	font-family: 'Garamond',serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
	line-height: 1.5 em;
	height: 100%;
	width: 100%;
	position: absolute;
}

#header {
	width:100%;
	position:absolute;
	top:0px;
	left: 0px;
	text-align:left;
	padding: 10px;
	display: flex;
	opacity: .75;
}

a:link { color: #1E1E1E; text-decoration:none; }
a:link#credits, #credits a:link { color: #1E1E1E; text-decoration:underline; }
a:active { color: black; text-decoration:underline; }
a:hover { color: #989898 !important; }
a:visited { color: #1E1E1E; text-decoration:none; }

#content {
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}

#flashwrap {
	width: 400px;
	height: 295px;
	margin: 5px auto 5px auto;
	padding-top: 5px 0;
	background-color: #ffffff;
	text-align: center;
	opacity: .78;
}
	
p {
	margin-top: 15px;
	vertical-align: middle;
	text-align: center;		
}		

object, embed {
	width: 400px;
	height: 270px;
}

#mobilemessage {
	display: none;
	position: fixed;
	width: 100%;
	height:100%;
	top: 0; left: 0; right:0;
	background-color: #47cdf9;
	font-size: 2em;
	z-index: 1000;
	overflow: hidden;
	border: 20;
	font-style: italic;
	line-height:1.3em;
	color: white;
}

@media all and (max-device-width: 600px) {
    #mobilemessage { display:inline !important; }
	img { max-width: 100%; }
}